.banner							{ float:left; width:1000px; height:300px; margin:0px 0px 40px 0px; }

.text							{ float:left; width:1000px; margin:0px 0px 0px 0px; }
.text-left						{ float:left; width:700px; margin:0px 0px 0px 0px; padding:0px 40px 0px 0px; border-right:1px dotted #2C3E0B;  }
.text-right						{ float:left; width:220px; margin:0px 0px 0px 39px; }